Copyright: Created with EasyHelp (Tel: 0973 209667)


L5391/Selection Band - RG354689

Description

This block associates function blocks with the real-world display selection band of an L5391 Operator Station.  A selection band is similar to a normal 4 button band except that the middle two buttons are replaced with a selection (a double width button). There must be a unique selection function block associated with the selection and a unique button function block associated with each of the 2 buttons.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.  This function block is most commonly used in a multi-page operator station for selecting the page to be displayed.

Parameters

There are no operations associated with this function block.


Description

This block associates function blocks with the real-world display selection band of an L5391 Operator Station.  A selection band is similar to a normal 4 button band except that the middle two buttons are replaced with a selection (a double width button). There must be a unique selection function block associated with the selection and a unique button function block associated with each of the 2 buttons.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.  This function block is most commonly used in a multi-page operator station for selecting the page to be displayed.


Parameters

There are no operations associated with this function block.